# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.launchpad.testservices.exported.MappingsFacade
Modifier and Type
Constant Field
Value
`public static final String`
`MAPPING_EVENT_TOPIC`
`"org/apache/sling/api/resource/ResourceResolverMapping/CHANGED"`
`public static final String`
`MAPPING_UPDATE_TIMEOUT_MSEC`
`"ResourceResolverTest.mapping.update.timeout.msec"`

org.apache.sling.launchpad.testservices.repository.SystemUsersInitializer
Modifier and Type
Constant Field
Value
`public static final String`
`REPOINIT_FILE`
`"/repoinit.txt"`

org.apache.sling.launchpad.testservices.resourceprovider.PlanetResource
Modifier and Type
Constant Field
Value
`public static final String`
`RESOURCE_TYPE`
`"sling/test-services/planet"`
org.apache.sling.launchpad.testservices.resourceprovider.PlanetsResourceProvider
Modifier and Type
Constant Field
Value
`public static final String`
`ROOT`
`"/planets"`

org.apache.sling.launchpad.testservices.serversidetests.MappingEventsTest
Modifier and Type
Constant Field
Value
`public static final String`
`PROP_REDIRECT_EXTERNAL`
`"sling:redirect"`
org.apache.sling.launchpad.testservices.serversidetests.ResourceResolverWithVanityBloomFilterTest
Modifier and Type
Constant Field
Value
`public static final String`
`MAPPING_EVENT_TOPIC`
`"org/apache/sling/api/resource/ResourceResolverMapping/CHANGED"`
`public static final String`
`PROP_REDIRECT_EXTERNAL`
`"sling:redirect"`
`public static final String`
`PROP_REDIRECT_INTERNAL`
`"sling:internalRedirect"`